uuid: 93649f98-f4cc-43a8-92e4-a45c578f4a2c
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Full content'
description: ''
targetEntityType: node
cache: true
